<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>27 although, though et in spite of</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">27</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>Although, though</i> et <i>in spite of</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Pour traduiree "bien que", "quoique", on peut employer <b>although</b> ou <b>though</b>(moins formel).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>Although/Though</b> I don't agree with her, I think she's sincere.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Bien que je ne sois pas d'accord avec ell, je pense qu'elle est sincre.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Seul <i>though</i> peut être employé après <b>even</b> et <b>as</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple"><b>Even though</b> ("même si") sert à souligner un contraste.</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple"><b>Even though</b> I love her, I'm not blind.'</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Même si je l'aime, je ne suis pas aveugle.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple"><b>As though</b> = <i>as if</i> ("comme si" <a href="47.html" class="num_link">47</a>)</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">He had his eyes closed <b>as though</b> he was asleep.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il avait les yeux fermés comme s'il dormait.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">En fin de phrase, <b>though</b> veut dire "pourtant", ou "quand même" (style familier)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">The hotel's very cheap. It's comfortable, <b>though.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">L'hôtel n'est pas cher du tout. Pourtant, il est comfortable.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>In spite of</b> = "malgré" s <span class="fr"> (et non </span><span class="txt_barre">bien que</span><span class="fr">)</span></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">We went out <b>in spite of</b> the rain.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Nous sommes sorts malgré la pluie.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>in spite of</b> them</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">malgré eux</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<p class="txt_explanation">Cette expression ne peut donc pas, comme <i>(al)though</i>, s'employer devant le groupe "sujet+ verbe".</p>		<!-- texte en fr de l'explication -->

	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>